/* 
  Localizable.strings
  macPen

  Created by Chenran.J on 2020/7/17.
  Copyright © 2020 feiwen. All rights reserved.
*/

"翻页笔设置" = "Präsenter Einstellungen";
"请插入设备" = "Schließen Sie den Empfänger an den USB-Anschluss des Computers an, und schalten Sie den Präsenter vor der Verwendung ein.";
"语言" = "Sprache";
"模式" = "Modus";
"正常" = "Standard";
"聚光" = "Spotlight";
"数码激光" = "Digital Pointer";
"放大镜" = "Lupe";
"背景颜色" = "Hintergrundfarbe";
"前景颜色" = "Vordergrundfarbe";
"斑点大小" = "Spotlight Größe";
"效果预览" = "Vorschaueffekt";
"透明度" = "Transparenz";
"放大倍数" = "Vergrößerung";
"时间设置" = "Timer";
"设置" = "Aktivieren";
"鼠标速度" = "Mauszeiger DPI";
